Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 432780 - Please stabilize =media-gfx/shotwell-0.12.3
Summary: Please stabilize =media-gfx/shotwell-0.12.3
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 432828 435048
Blocks:
  Show dependency tree
 
Reported: 2012-08-26 00:37 UTC by Markos Chandras (RETIRED)
Modified: 2012-10-17 12:21 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Markos Chandras (RETIRED) gentoo-dev 2012-08-26 00:37:23 UTC
Please stabilize =media-gfx/shotwell-0.12.3

Thanks
Comment 1 Elijah "Armageddon" El Lazkani (amd64 AT) 2012-08-26 19:19:18 UTC
amd64: pass
Comment 2 Agostino Sarubbo gentoo-dev 2012-09-24 18:50:08 UTC
CC back arches when 435048 will be fixed.
Comment 3 Markos Chandras (RETIRED) gentoo-dev 2012-10-17 12:21:42 UTC
OK we will do it later